.main-text{font-family:openSans,sans-serif;font-size:20px;color:#000;line-height:31px;padding-bottom:52px;border-bottom:1px solid #d6d6d6}
::-moz-focus-inner{border:0;padding:0}
.img-left{float:left;margin-right:62px;margin-top:8px}
.img-left img{display:inline-block;max-width:100%;height:auto}
.search.fa{line-height:2;color:#242424;background:#F8F8F8;border:1px solid #EAEAEA;box-sizing:border-box;border-radius:100px;width:30px;height:30px;padding-left:7.5px;padding-top:1px}
.search.fa:hover{color:#039f4f}
.search-open .form-control{font-family:Open Sans;font-style:normal;font-weight:400;font-size:13px;line-height:155%;padding-left:15px;color:#838383;padding-top:5px;padding-bottom:5px;max-height:30px;line-height:1}
.search-open .form-control::placeholder{font-size:13px;font-family:Open Sans;font-style:normal;font-weight:400;line-height:155%;color:#838383}
.header__search .input-group-btn{right:30px;background:#F8F8F8;border:1px solid #EAEAEA;box-sizing:border-box;border-radius:100px;padding-left:7px;padding-right:7px;z-index:9999;color:#222;font-size:13px;max-height:37px}
.header__search .input-group-btn .btn-primary .fa{color:#222}
.header__search .input-group-btn .btn-primary:hover .fa{color:#3F8D3E}
.mob_search{display:none}
@media(max-width: 768px) {
	.header__search{top:2px;bottom:0}
	.header__search ul{display:none}
	.mob_search{background:#F8F8F8;border:1px solid #EAEAEA;box-sizing:border-box;border-radius:100px;display:block;margin-top:0;margin-left:0;margin-right:10px;width:30px;height:30px;line-height:2;padding-left:7.5px;float:none;color:#222;margin-top:10px}
}
@media (max-width: 991px) {
	.img-left{margin-bottom:15px}
}
@media (max-width: 767px) {
	.img-left{float:none;width:90%;display:block;margin-right:auto;margin-left:auto}
}
@media(max-width: 360px) {
	header .col-md-12{padding-left:7px;padding-right:7px}
	.mob_search{margin-right:10px;float:right}
}
.fd_input,.fd_select{padding:1px 0!important;height:auto!important}